• Welcome to Simple Machines Community Forum. Please login or sign up.
January 18, 2022, 05:14:42 AM

News:

Want to get involved in developing SMF, then why not lend a hand on our github!


echec update 1.1.6

Started by marcus88, September 08, 2008, 08:59:28 AM

Previous topic - Next topic

marcus88

September 08, 2008, 08:59:28 AM Last Edit: September 08, 2008, 09:04:54 AM by marcus88
bjr à tous,en allant dans le panel admin,j'ai vu qu'il y a une update
à éxècuter "illico presto" ,j'ai suivi l'énoncé smf,mais voilà j'ai
un échec  uniquement sur un fichier sinon tout le reste est en vert
./index.php: Échec du test
faut il continuer l'install ? peut être analyser le fichier !
ou s'abstenir  :)

GravuTrad

Salut.

Avec la tonne de mods que tu as mis, c'est sûr que la mise à jour est un peu perdue....

je serais toi, je désinstallerais tes mods, je ferais la mise à jour, et réappliquerait les mods...(en veillant à voir si ils sont installables et donc à jour sur la nouvelle version)
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

marcus88

oui j'ai essayé les désinstalles ,avec un mod maintenant
j'ai un gros blém,une page d'erreur .
Fatal error: require_once() [function.require]: Failed opening required '/home/users3/a/*******/www/discussions/Sources/Subs-AutoEmbedVideoClips.php' (include_path='.:/home/temporaire/upload:/usr/local/lib/php/') in /home/users3/a/*****/www/discussions/Sources/Subs.php on line 2510

GravuTrad

September 08, 2008, 03:13:01 PM #3 Last Edit: September 08, 2008, 03:14:36 PM by GravuTrad
au pire, décompresse, uploade, et exécute le pack upgrade, et réapplique les mods.
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

marcus88

gravu,la small update ou la large upgrade ?

GravuTrad

On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

marcus88

re,j'ai éxécuté l'upgrade,mais alors maintenant j'ai perdu mon portail
tp,quand j'essai de l'installé par le panel admin,j'ai en retour ce
message :
Aucune action d'installation ou de désinstallation n'a été définie !
et de plus j'ai un fichier "temp" qui se crée dans "packages"  :(

GravuTrad

Tu as bien la dernière version à jour du mod??
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

marcus88

September 10, 2008, 04:28:23 PM #8 Last Edit: September 10, 2008, 04:33:14 PM by marcus88
celle-ci ; TP_0983   :)

GravuTrad

J'ai pas chouffé encore mais ont t'ils fait une mise à jour pour la 1.1.6?
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.


marcus88

slt,dans mon autre forum j'ai fait la mise à jour sans probléme avec tp
je n'arrive pas à réinstaller tp  sur mon fofo principal ,comme je l'ai
déjà dit à chaque tentative il me crée un fichier "temp" dans packages
tp est compatible avec 1.1.6,j'ai suprimé les tables tp dans ma db mais
rien n'y fait .  :(

marcus88

gravu t'aurais une solution ?  :(

GravuTrad

Tu es chez quel hébergeur?

Tu as créé un répertoire temp mis en 777 dans ton répertoire packages?

Tous tes chmods sont bons?
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

marcus88

slt,je suis chez phpnet,le repértoire "temp"se crée automatiquement seul
dans "packages"quand j'essai de réinstaller tp_0983,son attribut
chmod est 755,mes autres repertoires du forum 755 aussi,les
fichiers 644 que je n'ai jamais changé;avant la mise à jour il était
installé sans probléme. :(
ps:j'ai limité les mods surtout non officiel  :)

GravuTrad

September 14, 2008, 06:26:55 AM #15 Last Edit: September 15, 2008, 05:43:48 AM by GravuTrad
oui car malheureusement, beaucoup sont mal faits et mal contrôlés par la team de customisation, et souvent se désinstallent mal et ca met le bins après pour les updates. Car normalement comme dit j'ai dit plus haut dans ce post, il faut désappliquer les mods avant update, faire la mise à jour, contrôler si les mods en question sont bien à jour pour la version en question et si besoin remplacer le paquet du mod par celui à jour avant de les réappliquer.

Mais là avec tous les mods que tu avais, dûr d'avoir une mise à jour correcte...

Ce qui est sûr c'est que je vais faire remonter à la team de customisation qu'ils checkent vraiment au moins que la partie installation désinstallation soit bien faite...
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

marcus88

slt gravu,c'est bon j'ai à peu prés tout récupérè
le mod "embed video" était la cause au départ,en voullant
le désinstaller,le fofo s'est en rideau,j'ai tout réinstallé et
réinjectè la db aprés,tp et le reste sont ok pour ainsi dire
merci à toi  :)

GravuTrad

c'est exactement la procédure qu'il fallait faire. ;)
et noté par rapport au mod en question.
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

Advertisement: